curl --request GET \
--url https://api.dfns.io/networks/fees \
--header 'Authorization: Bearer <token>'{
"kind": "Bitcoin",
"network": "Bitcoin",
"blockNumber": 123,
"slow": {
"feeRate": "<string>",
"blockHorizon": 123
},
"standard": {
"feeRate": "<string>",
"blockHorizon": 123
},
"fast": {
"feeRate": "<string>",
"blockHorizon": 123
}
}Gets real-time fee details for a given network, allowing users to make decisions based on their preferences for transaction speed/priority. Three levels of priority will be displayed: slow, standard, fast.
curl --request GET \
--url https://api.dfns.io/networks/fees \
--header 'Authorization: Bearer <token>'{
"kind": "Bitcoin",
"network": "Bitcoin",
"blockNumber": 123,
"slow": {
"feeRate": "<string>",
"blockHorizon": 123
},
"standard": {
"feeRate": "<string>",
"blockHorizon": 123
},
"fast": {
"feeRate": "<string>",
"blockHorizon": 123
}
}CustomerEmployee)EndUser)Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
Bitcoin, BitcoinSignet, BitcoinTestnet3, ArbitrumOne, ArbitrumSepolia, ArcTestnet, AvalancheC, AvalancheCFuji, Base, BaseSepolia, Bob, BobSepolia, Bsc, BscTestnet, Berachain, BerachainBepolia, Celo, CeloAlfajores, Codex, CodexSepolia, Ethereum, EthereumClassic, EthereumClassicMordor, EthereumSepolia, EthereumHolesky, EthereumHoodi, FantomOpera, FantomTestnet, FlareC, FlareCCoston2, FlowEvm, FlowEvmTestnet, Ink, InkSepolia, Optimism, OptimismSepolia, Plasma, PlasmaTestnet, Plume, PlumeSepolia, Polygon, PolygonAmoy, Race, RaceSepolia, Tempo, TempoModerato, Tsc, TscTestnet1 Success
Bitcoin Bitcoin, BitcoinSignet, BitcoinTestnet3, Litecoin, LitecoinTestnet, DogecoinTestnet, Dogecoin Show child attributes
Show child attributes
Show child attributes
Was this page helpful?